body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	background: url(images/bg.jpg);
	margin: 0 auto;
	color: #333;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}

h1	{
	color: #005881;
	font-size: 19.9px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

h2	{
	font-size: 16.9px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #005881;
}

h3	{
	font-size: 16.9px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #699;
}


h5	{
	font-size: 16.9px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #C00;
}

h6	{
	font-size: 14.9px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #C00;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #ff9a36;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #313131;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
	color: #ff9a36;
}
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	width: 100%;
	height: 1868px;
	background-color: #FFFFFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}
/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
#header {
	height: 139px;
	width: 960px;
	margin-top: 9px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 17.9px;
}
.hd1	{
	height: 120px;
	width: 390px;
	padding-top: 19px;
	float: left;
}
.hd2	{
	height: 139px;
	width: 19px;
	float: left;
}
.hd3	{
	height: 139px;
	width: 551px;
	float: left;
}


.hd31	{
	height: 26px;
	width: 539px;
	padding-right: 12px;
	font-size: 15.1px;
	font-family: Calibri;
	color: #00839f;
	text-align: right;
}

.hd33	{
	height: 113px;
	width: 551px;
	font-family: Iskoola Pota;
	color: #313131;
	font-size: 26.9px;
}


#navi	{
	height: 33px;
	width: 960px;
	margin-bottom: 31px;
	margin-right: auto;
	margin-left: auto;
}
.n1	{
	height: 28px;
	width: 190px;
	padding-top: 5px;
	border-right: 1px solid #FFF;
	text-align: center;
	font-family: Calibri;
	color: #FFF;
	background: url(images/nav.png);
	float: left;
}
.n2	{
	height: 28px;
	width: 190px;
	padding-top: 5px;
	border-right: 1px solid #FFF;
	text-align: center;
	font-family: Calibri;
	color: #FFF;
	float: left;
	background-color: #F00;
}
.n3	{
	height: 33px;
	width: 5px;
	float: left;
	background-color: #F00;
}
.n5	{
	height: 28px;
	width: 191px;
	padding-top: 5px;
	text-align: center;
	font-family: Calibri;
	color: #FFF;
	float: left;
	background-color: #F00;
}


.gallery {
      list-style: none;
      overflow: hidden;
      padding: 0;
      margin: 0;
    }
    .gallery li {
      float: left;
      margin: 4px;
    }
	
	

.mid	{
	height: 390px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background: url(images/principalgarden2.jpg) no-repeat;
    -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}



.footer	{
	height: 91px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #005881;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	color: #FFF;
	font-size: 12.9px;
}

#content {
	height: 1119px;
	width: 960px;
	margin-top: 39px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 13.9px;
	color: #333333;
}
.c1	{
	height: 1090px;
	width: 600px;
	float: left;
}
.c2	{
	height: 1090px;
	width: 30px;
	float: left;
}
.c3	{
	height: 1090px;
	width: 330px;
	float: left;
}



.s1	{
	height: 31px;
	width: 600px;
	padding-top: 8px;
	background-color: #00839f;
	text-align: center;
	font-size: 14.9px;
	color: #FFF;
	float: left;
}

.s2	{
	height: 1051px;
	width: 600px;
	background: url(images/s2.png);
	font-size: 12.9px;
	float: left;
}


.s3	{
	height: 30px;
	width: 328px;
	border-top: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	padding-top: 8px;
	background-color: #00839f;
	text-align: center;
	font-size: 14.9px;
	color: #FFF;
}

.s5	{
	height: 820px;
	width: 330px;
	background: url(images/s5.png);
}

.s6	{
	height: 30px;
	width: 330px;
}

.s8	{
	height: 162px;
	width: 330px;
	background: url(images/s8.png);
}


.s16	{
	height: 30px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

.s19	{
	height: 30px;
	width: 958px;
	padding-top: 8px;	
	border-top: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	background-color: #F00;
	text-align: center;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 14.9px;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
}

.s26	{
	height: 366px;
	width: 958px;
	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	font-size: 12.9px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}


.s29	{
	height: 91px;
	width: 960px;
	font-size: 11.9px;
	color: #313131;
	margin-right: auto;
	margin-left: auto;
}


.ct1	{
	height: 33px;
	width: 960px;
	padding-top: 3px;
	margin-top: 39px;
	margin-right: auto;
	margin-left: auto;
	background: url(images/ct1.png);
	font-size: 14.9px;
	color: #FFF;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	text-align: center;
}


.ct2	{
	height: 39px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

.content2	{
	height: 300px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 13.9px;
	background-color: #FFF;
}


.content3	{
	height: 1500px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 12.9px;
	background-color: #FFF;
}


aside {
	float: left;
	width: 180px;
	background-color: #EADCAE;
	padding: 10px 0;
}


#slideme{
  position:relative;
  width:960px;
  margin-right: auto;
  margin-left: auto;
  height:390px;
  -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}
#slideme div{
  position:absolute;
  width:960px;
  margin-right: auto;
  margin-left: auto;
  height:390px;
  -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}
 



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  { 

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	background: url(images/bg.jpg);
	margin: 0 auto;
	color: #333;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}

h1	{
	color: #005881;
	font-size: 19.9px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

h2	{
	font-size: 16.9px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #005881;
}

h3	{
	font-size: 16.9px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #699;
}


h5	{
	font-size: 16.9px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #C00;
}

h6	{
	font-size: 14.9px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #C00;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #ff9a36;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #313131;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
	color: #ff9a36;
}
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	width: 100%;
	height: 1868px;
	background-color: #FFFFFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}
/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
#header {
	height: 139px;
	width: 960px;
	margin-top: 9px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 17.9px;
}
.hd1	{
	height: 120px;
	width: 390px;
	padding-top: 19px;
	float: left;
}
.hd2	{
	height: 139px;
	width: 19px;
	float: left;
}
.hd3	{
	height: 139px;
	width: 551px;
	float: left;
}


.hd31	{
	height: 26px;
	width: 539px;
	padding-right: 12px;
	font-size: 15.1px;
	font-family: Calibri;
	color: #00839f;
	text-align: right;
}

.hd33	{
	height: 113px;
	width: 551px;
	font-family: Iskoola Pota;
	color: #313131;
	font-size: 26.9px;
}


#navi	{
	height: 33px;
	width: 960px;
	margin-bottom: 31px;
	margin-right: auto;
	margin-left: auto;
}
.n1	{
	height: 28px;
	width: 190px;
	padding-top: 5px;
	border-right: 1px solid #FFF;
	text-align: center;
	font-family: Calibri;
	color: #FFF;
	background: url(images/nav.png);
	float: left;
}
.n2	{
	height: 28px;
	width: 190px;
	padding-top: 5px;
	border-right: 1px solid #FFF;
	text-align: center;
	font-family: Calibri;
	color: #FFF;
	float: left;
	background-color: #F00;
}
.n3	{
	height: 33px;
	width: 5px;
	float: left;
	background-color: #F00;
}
.n5	{
	height: 28px;
	width: 191px;
	padding-top: 5px;
	text-align: center;
	font-family: Calibri;
	color: #FFF;
	float: left;
	background-color: #F00;
}


.gallery {
      list-style: none;
      overflow: hidden;
      padding: 0;
      margin: 0;
    }
    .gallery li {
      float: left;
      margin: 4px;
    }
	
	

.mid	{
	height: 390px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background: url(images/principalgarden2.jpg) no-repeat;
    -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}



.footer	{
	height: 91px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #005881;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	color: #FFF;
	font-size: 12.9px;
}

#content {
	height: 1119px;
	width: 960px;
	margin-top: 39px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 13.9px;
	color: #333333;
}
.c1	{
	height: 1090px;
	width: 600px;
	float: left;
}
.c2	{
	height: 1090px;
	width: 30px;
	float: left;
}
.c3	{
	height: 1090px;
	width: 330px;
	float: left;
}



.s1	{
	height: 31px;
	width: 600px;
	padding-top: 8px;
	background-color: #00839f;
	text-align: center;
	font-size: 14.9px;
	color: #FFF;
	float: left;
}

.s2	{
	height: 1051px;
	width: 600px;
	background: url(images/s2.png);
	font-size: 12.9px;
	float: left;
}


.s3	{
	height: 30px;
	width: 328px;
	border-top: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	padding-top: 8px;
	background-color: #00839f;
	text-align: center;
	font-size: 14.9px;
	color: #FFF;
}

.s5	{
	height: 820px;
	width: 330px;
	background: url(images/s5.png);
}

.s6	{
	height: 30px;
	width: 330px;
}

.s8	{
	height: 162px;
	width: 330px;
	background: url(images/s8.png);
}


.s16	{
	height: 30px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

.s19	{
	height: 30px;
	width: 958px;
	padding-top: 8px;	
	border-top: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	background-color: #F00;
	text-align: center;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 14.9px;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
}

.s26	{
	height: 366px;
	width: 958px;
	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	font-size: 12.9px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}


.s29	{
	height: 91px;
	width: 960px;
	font-size: 11.9px;
	color: #313131;
	margin-right: auto;
	margin-left: auto;
}


.ct1	{
	height: 33px;
	width: 960px;
	padding-top: 3px;
	margin-top: 39px;
	margin-right: auto;
	margin-left: auto;
	background: url(images/ct1.png);
	font-size: 14.9px;
	color: #FFF;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	text-align: center;
}


.ct2	{
	height: 39px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

.content2	{
	height: 300px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 13.9px;
	background-color: #FFF;
}


.content3	{
	height: 1500px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 12.9px;
	background-color: #FFF;
}


aside {
	float: left;
	width: 180px;
	background-color: #EADCAE;
	padding: 10px 0;
}


#slideme{
  position:relative;
  width:960px;
  margin-right: auto;
  margin-left: auto;
  height:390px;
  -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}
#slideme div{
  position:absolute;
  width:960px;
  margin-right: auto;
  margin-left: auto;
  height:390px;
  -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}
 

}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { 

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	background: url(images/bg.jpg);
	margin: 0 auto;
	color: #333;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}

h1	{
	color: #005881;
	font-size: 19.9px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

h2	{
	font-size: 16.9px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #005881;
}

h3	{
	font-size: 16.9px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #699;
}


h5	{
	font-size: 16.9px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #C00;
}

h6	{
	font-size: 14.9px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #C00;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #ff9a36;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #313131;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
	color: #ff9a36;
}
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	width: 100%;
	height: 1868px;
	background-color: #FFFFFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}
/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
#header {
	height: 139px;
	width: 960px;
	margin-top: 9px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 17.9px;
}
.hd1	{
	height: 120px;
	width: 390px;
	padding-top: 19px;
	float: left;
}
.hd2	{
	height: 139px;
	width: 19px;
	float: left;
}
.hd3	{
	height: 139px;
	width: 551px;
	float: left;
}


.hd31	{
	height: 26px;
	width: 539px;
	padding-right: 12px;
	font-size: 15.1px;
	font-family: Calibri;
	color: #00839f;
	text-align: right;
}

.hd33	{
	height: 113px;
	width: 551px;
	font-family: Iskoola Pota;
	color: #313131;
	font-size: 26.9px;
}


#navi	{
	height: 33px;
	width: 960px;
	margin-bottom: 31px;
	margin-right: auto;
	margin-left: auto;
}
.n1	{
	height: 28px;
	width: 190px;
	padding-top: 5px;
	border-right: 1px solid #FFF;
	text-align: center;
	font-family: Calibri;
	color: #FFF;
	background: url(images/nav.png);
	float: left;
}
.n2	{
	height: 28px;
	width: 190px;
	padding-top: 5px;
	border-right: 1px solid #FFF;
	text-align: center;
	font-family: Calibri;
	color: #FFF;
	float: left;
	background-color: #F00;
}
.n3	{
	height: 33px;
	width: 5px;
	float: left;
	background-color: #F00;
}
.n5	{
	height: 28px;
	width: 191px;
	padding-top: 5px;
	text-align: center;
	font-family: Calibri;
	color: #FFF;
	float: left;
	background-color: #F00;
}


.gallery {
      list-style: none;
      overflow: hidden;
      padding: 0;
      margin: 0;
    }
    .gallery li {
      float: left;
      margin: 4px;
    }
	
	

.mid	{
	height: 390px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background: url(images/principalgarden2.jpg) no-repeat;
    -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}



.footer	{
	height: 91px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #005881;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	color: #FFF;
	font-size: 12.9px;
}

#content {
	height: 1119px;
	width: 960px;
	margin-top: 39px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 13.9px;
	color: #333333;
}
.c1	{
	height: 1090px;
	width: 600px;
	float: left;
}
.c2	{
	height: 1090px;
	width: 30px;
	float: left;
}
.c3	{
	height: 1090px;
	width: 330px;
	float: left;
}



.s1	{
	height: 31px;
	width: 600px;
	padding-top: 8px;
	background-color: #00839f;
	text-align: center;
	font-size: 14.9px;
	color: #FFF;
	float: left;
}

.s2	{
	height: 1051px;
	width: 600px;
	background: url(images/s2.png);
	font-size: 12.9px;
	float: left;
}


.s3	{
	height: 30px;
	width: 328px;
	border-top: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	padding-top: 8px;
	background-color: #00839f;
	text-align: center;
	font-size: 14.9px;
	color: #FFF;
}

.s5	{
	height: 820px;
	width: 330px;
	background: url(images/s5.png);
}

.s6	{
	height: 30px;
	width: 330px;
}

.s8	{
	height: 162px;
	width: 330px;
	background: url(images/s8.png);
}


.s16	{
	height: 30px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

.s19	{
	height: 30px;
	width: 958px;
	padding-top: 8px;	
	border-top: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	background-color: #F00;
	text-align: center;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 14.9px;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
}

.s26	{
	height: 366px;
	width: 958px;
	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	font-size: 12.9px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}


.s29	{
	height: 91px;
	width: 960px;
	font-size: 11.9px;
	color: #313131;
	margin-right: auto;
	margin-left: auto;
}


.ct1	{
	height: 33px;
	width: 960px;
	padding-top: 3px;
	margin-top: 39px;
	margin-right: auto;
	margin-left: auto;
	background: url(images/ct1.png);
	font-size: 14.9px;
	color: #FFF;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	text-align: center;
}


.ct2	{
	height: 39px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

.content2	{
	height: 300px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 13.9px;
	background-color: #FFF;
}



aside {
	float: left;
	width: 180px;
	background-color: #EADCAE;
	padding: 10px 0;
}


#slideme{
  position:relative;
  width:960px;
  margin-right: auto;
  margin-left: auto;
  height:390px;
  -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}
#slideme div{
  position:absolute;
  width:960px;
  margin-right: auto;
  margin-left: auto;
  height:390px;
  -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}
 

}




@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) {

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	background: url(images/bg.jpg);
	margin: 0 auto;
	color: #333;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}

h1	{
	color: #005881;
	font-size: 19.9px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

h2	{
	font-size: 16.9px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #005881;
}

h3	{
	font-size: 16.9px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #699;
}


h5	{
	font-size: 16.9px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #C00;
}

h6	{
	font-size: 14.9px;
	font-family:  'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	color: #C00;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #ff9a36;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #313131;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
	color: #ff9a36;
}
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	width: 100%;
	height: 1868px;
	background-color: #FFFFFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}
/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
#header {
	height: 139px;
	width: 960px;
	margin-top: 9px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 17.9px;
}
.hd1	{
	height: 120px;
	width: 390px;
	padding-top: 19px;
	float: left;
}
.hd2	{
	height: 139px;
	width: 19px;
	float: left;
}
.hd3	{
	height: 139px;
	width: 551px;
	float: left;
}


.hd31	{
	height: 26px;
	width: 539px;
	padding-right: 12px;
	font-size: 15.1px;
	font-family: Calibri;
	color: #00839f;
	text-align: right;
}

.hd33	{
	height: 113px;
	width: 551px;
	font-family: Iskoola Pota;
	color: #313131;
	font-size: 26.9px;
}


#navi	{
	height: 33px;
	width: 960px;
	margin-bottom: 31px;
	margin-right: auto;
	margin-left: auto;
}
.n1	{
	height: 28px;
	width: 190px;
	padding-top: 5px;
	border-right: 1px solid #FFF;
	text-align: center;
	font-family: Calibri;
	color: #FFF;
	background: url(images/nav.png);
	float: left;
}
.n2	{
	height: 28px;
	width: 190px;
	padding-top: 5px;
	border-right: 1px solid #FFF;
	text-align: center;
	font-family: Calibri;
	color: #FFF;
	float: left;
	background-color: #F00;
}
.n3	{
	height: 33px;
	width: 5px;
	float: left;
	background-color: #F00;
}
.n5	{
	height: 28px;
	width: 191px;
	padding-top: 5px;
	text-align: center;
	font-family: Calibri;
	color: #FFF;
	float: left;
	background-color: #F00;
}


.gallery {
      list-style: none;
      overflow: hidden;
      padding: 0;
      margin: 0;
    }
    .gallery li {
      float: left;
      margin: 4px;
    }
	
	

.mid	{
	height: 390px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background: url(images/principalgarden2.jpg) no-repeat;
    -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}



.footer	{
	height: 91px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #005881;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	color: #FFF;
	font-size: 12.9px;
}

#content {
	height: 1119px;
	width: 960px;
	margin-top: 39px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 13.9px;
	color: #333333;
}
.c1	{
	height: 1090px;
	width: 600px;
	float: left;
}
.c2	{
	height: 1090px;
	width: 30px;
	float: left;
}
.c3	{
	height: 1090px;
	width: 330px;
	float: left;
}



.s1	{
	height: 31px;
	width: 600px;
	padding-top: 8px;
	background-color: #00839f;
	text-align: center;
	font-size: 14.9px;
	color: #FFF;
	float: left;
}

.s2	{
	height: 1051px;
	width: 600px;
	background: url(images/s2.png);
	font-size: 12.9px;
	float: left;
}


.s3	{
	height: 30px;
	width: 328px;
	border-top: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	padding-top: 8px;
	background-color: #00839f;
	text-align: center;
	font-size: 14.9px;
	color: #FFF;
}

.s5	{
	height: 820px;
	width: 330px;
	background: url(images/s5.png);
}

.s6	{
	height: 30px;
	width: 330px;
}

.s8	{
	height: 162px;
	width: 330px;
	background: url(images/s8.png);
}


.s16	{
	height: 30px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

.s19	{
	height: 30px;
	width: 958px;
	padding-top: 8px;	
	border-top: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	background-color: #F00;
	text-align: center;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 14.9px;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
}

.s26	{
	height: 366px;
	width: 958px;
	border-right: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	font-size: 12.9px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}


.s29	{
	height: 91px;
	width: 960px;
	font-size: 11.9px;
	color: #313131;
	margin-right: auto;
	margin-left: auto;
}


.ct1	{
	height: 33px;
	width: 960px;
	padding-top: 3px;
	margin-top: 39px;
	margin-right: auto;
	margin-left: auto;
	background: url(images/ct1.png);
	font-size: 14.9px;
	color: #FFF;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	text-align: center;
}


.ct2	{
	height: 39px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

.content2	{
	height: 300px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 13.9px;
	background-color: #FFF;
}


.content3	{
	height: 900px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-size: 13.9px;
	background-color: #FFF;
}



aside {
	float: left;
	width: 180px;
	background-color: #EADCAE;
	padding: 10px 0;
}


#slideme{
  position:relative;
  width:960px;
  margin-right: auto;
  margin-left: auto;
  height:390px;
  -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}
#slideme div{
  position:absolute;
  width:960px;
  margin-right: auto;
  margin-left: auto;
  height:390px;
  -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}
 


}



/* ~~ The footer ~~ */
/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty block element as the final element following the last floated block (within the .container) if the footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, article, figure {
	display: block;
}
a:hover {
	text-decoration: none;
	color: #F90;
}
a:active {
	text-decoration: none;
}
.t31 {	font-size: 14px;
}
.t31 {	font-size: 14px;
}
.t31 {	font-size: 14px;
}
.t31 {	font-size: 14px;
}
.t31 {	font-size: 14px;
}